/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   aside
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.aside-block {
	background-color: #999999;
}
.snp-side-box {
	display: flex;
	justify-content: space-between;
	padding: 20px 10px 18px 10px;
	min-height: 110px;
	font-size: 17px;
	color: #999999;
	background-color: #333333;
}
@media screen and (min-width: 1001px) {
	.snp-side-box {
		background-image: url("../../../webengine/engineRes/img/bg-stone-01.jpg");
	}
}
.snp-side-wrapper {
}
/* ---- vertical info ---- */
.snp-side-info {
	margin: 0;
	color: #777777;
	text-align: center;
	font-size: 23px;
	font-weight: bold;
	writing-mode: vertical-lr;
	border-left: 1px solid #6d6d6d;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
/* snp contact
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#snp-side-contact {
	width: 100%;
	text-align: center;
}
#snp-side-comp {
	font-size: 18px;
	font-weight: bold;
	color: #aaaaaa;
}
#snp-side-tel {
	display: inline-block;
	padding: 2px 20px 3px 17px;
	line-height: 40px;
	background-image: linear-gradient(#888888, #b6b6b6, #838383);
	border-width: 1px;
	border-style: solid;
	border-color: #999999 #808080 #707070 #808080;
	border-radius: 25px;
}
#snp-side-tel:hover {
	background-image: linear-gradient(#939393, #c6c6c6, #909090);
}
#snp-side-tel:active {
	background-image: linear-gradient(#888888, #b6b6b6, #838383);
}
#snp-side-phone-img {
	margin-bottom: -10px;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
/* snp address
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#snp-side-adr {
	margin-top: 10px;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
/* snp fiscal
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*
.aside3-col1 {
	padding-right: 10px;
	color: #888888;
	font-size: 16px;
}*/

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *  snp member / package
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#snp-side-package {
}
#member-pck {
	display: inline-block;
	padding: 10px 0 15px 0;
	min-width: 160px;
	min-height: 85px;
	vertical-align: top;
}
#member-pck-label {
	color: #888888;
	font-size: 15px;
	font-weight: bold;
}
.member-pck-name {
	font-size: 19px;
	font-weight: bold;
}
/* --------------------
 * package label color
 * -------------------- */
#member-pck-99 {
}
#member-pck-2 {
	color: #be9f4e;
}
#member-pck-1 {
	color: #b5b4b2;
}
#member-pck-0 {
}
/* --------
 * medal
 * -------- */
#member-img {
	display: inline-block;
	margin-top: 5px;
	opacity: 0.8;
}
#member-img:hover {
	opacity: 0.85;
}
#img-medal {
	width: 85px;
}
/* -------------------------------- */
@media screen and (max-width: 800px) {
	#member-pck-label {
		margin-top: 10px;
	}
}

